Function
getArgumentValue
Returns an argument set on the command line.
getArgumentValue(parser, position)
Include Headers
seqan/misc/misc_cmdparser.h
Parameters

parser | The CommandLineParser object. Types: CommandLineParser
position | A zero based int indicating which argument you want to get.

Return Values
The command line argument or an empty string if it doesn't exist.
Types: CharString
See Also
getArgumentValues
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47